# Get instance by instance ID

Returns information about a specific instance. Pass the instance ID for which you require information as a path parameter.

Endpoint: GET /provisioning/api/v1.1/instances/{instanceId}
Version: v1.1
Security: AdministrationAccess

## Security:

  - `AdministrationAccess` (unknown)
    http bearer JWT

## Path parameters:

  - `instanceId` (string, required)
    The UUID of the Dynamic Monetization instance.

## Response 200:

  - `200` (unknown)
    The instance was retrieved

## Response 200 fields (application/json):

  - `id` (string)
    The ID of the instance.

  - `shortName` (string, required)
    User-defined name of the instance.

  - `accountId` (string, required)
    ID of the customer account owning the instance.

  - `defaultInstance` (boolean)
    Indicates whether this is the default instance for an account. If
set to true, auto-provisioned line items will be mapped to this
instance.

  - `created` (integer)
    The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the instance was created.

  - `modified` (integer)
    The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the instance was last modified.

## Response 401:

  - `401` (unknown)
    Unauthorized. Check authentication details.

## Response 404:

  - `404` (unknown)
    Resource not found. The requested resource is not available.

